﻿@charset "UTF-8";
/* CSS Document */

/*
===============================================

    COMPONENT CSS STYLES
    ..................
    I.  Top Nav
    II. Banner
    III.Icon Bar
	IV. Enterprise Footer
	V.  Agency Footer
	VI. Alerts

=============================================== */

/*
***************************************
---------------------------------------

 I. Top Nav

---------------------------------------
*************************************** */
/* Language Bar */
/****************/

.language-bar {
    font-weight: 400;
    padding: 0.25em 2em;
    max-width: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-height: 65px;
}
.language-bar div {
    font-size: 0.8rem;
    line-height: 0.9em;
}
.language-bar a {
    color: #404040;
    display: inline-block;
}
.language-bar-left {
    margin-right: auto;
    padding-left: .25em;
    max-width: 60%;
}
.language-bar-left a {
    padding-left: .5em;
}
#s4-workspace div.language-bar-left a, #s4-workspace div.language-bar-left span {
    line-height: 1.1rem;
}
#s4-workspace .lang-logo, .agency-logo.hide-for-large {
    width: 40px;
    height: 40px;
    max-width: 40px;
}
a#btn-language {
    word-break: normal;
}
#google_translate_element {
    position: absolute;
    display: inline-block;
    opacity: 0;
    right: 0;
    top: .5em;
    height: 2em;
}

/* Global and Desktop Nav Styles */
/*********************************/
.top-bar {
    padding: 0 0 0 .5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: 1 1 auto;
    flex-direction: row;
    flex-wrap: nowrap;
    min-height: 65px;
}
.top-bar-title {
    flex-direction: row;
    display: flex;
    flex-wrap: nowrap;
    flex: 0 1 auto;
    align-items: flex-start;
    margin: 0;
    max-width: 60%
}
.top-bar-logo > img {
    height: 40px;
    width: 40px;
    max-width: inherit;
}
.top-bar-title a {
    display: flex;
    align-items: center;
}
.top-bar-title a, .top-bar-title a:hover {
    color: #fafafa !important;
}
.top-bar-title a span {
    align-self: center;
    flex: 0 1 auto;
    word-break: initial;
}
.top-bar-agencyTitle {
    line-height: 1.42857143;
    padding-left: .75em;
    max-width:365px; /*max-width:314px;*/
}
.top-bar ul {
    background-color: transparent;
    height: 65px;
    align-items: center;
    justify-content: flex-end;
}
.top-bar li.is-submenu-item {
    border: 2px solid #fafafa;
}
li.is-dropdown-submenu-parent.opens-left.is-active > ul {
    height: auto;
    border: 1px #fafafa;
}
.is-dropdown-submenu-parent i.fa-chevron-down {
    display: none;
}
.top-bar .dropdown.menu > li {
    height: inherit;
}
.top-bar .dropdown.menu > li > a {
    padding-top: 1.2rem;
}
.top-bar .fa-fw {
    color: #fafafa;
    font-size: 1.5em;
    text-align: left;
}
.top-bar ul > li > a.top-nav-top-item, .top-bar ul > li > a.top-nav-search {
    color: #fafafa !important;
    padding-bottom: 1.114em;
    height: inherit;
}
.top-bar ul > li.is-dropdown-submenu-item:hover,
.top-bar ul > li.is-dropdown-submenu-item:active,
.top-bar ul > li.is-dropdown-submenu-item.is-active > a,
.top-bar ul > li.is-dropdown-submenu-parent:hover,
.top-bar ul > li.is-dropdown-submenu-parent:active,
.top-bar ul > li.is-dropdown-submenu-parent.is-active > a,
.top-bar ul > li > a.top-nav-top-item.top-nav-parent:hover,
.top-bar ul > li > a.top-nav-top-item.top-nav-parent:active {
    background: none repeat scroll 0 0 #FAFAFA !important;
    color: #ababab !important;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    display: none;
}
.top-bar .warning, .top-nav .warning:hover {
    background-color: #ffe066;
    color: #404040;
    font-weight: 600;
    height: 65px;
}
a.top-nav-parent, a.warning {
    height: 100%;
    color: #000;
}
.is-dropdown-submenu-parent i.fa-chevron-down {
    position: absolute;
    left: 40%;
    top: 65%;
    color: #ababab;
    display: none;
}
.is-dropdown-submenu-parent.is-active i.fa-chevron-down {
    display: inline-block;
}

/* Fouc fix */
div.top-bar-right {
    display: none;
}

/* Desktop Only Styles */
/***********************/

@media screen and (min-width: 1024px) {
    .top-bar {
        max-height: 65px;
    }
    .top-bar .top-bar-title {
        max-width: 65%;
        padding: .25em 1.5em;
    }
    .top-bar-right {
        height: 65px;
    }
    .top-bar > li.is-dropdown-submenu-parent.opens-left.is-active > ul {
        z-index: 900;
    }
    .off-canvas-wrapper {
        overflow: inherit;
    }
    a.top-nav-parent, a.warning {
        height: 100%;
    }
    .dropdown > li > a:hover, .dropdown > li.hover {
        background-color: #fafafa;
    }
    #s4-workspace .top-nav ul {
        height: 4.063rem;
    }
    .top-bar a.top-nav-top-item:hover {
        background: none repeat scroll 0 0 #FAFAFA !important;
    }
    a.top-nav-parent.top-nav-top-item.is-current:hover {
        background: none repeat scroll 0 0 #FAFAFA;
        color: #ababab;
    }
}

/* Mobile Nav Styles */
/*********************/
.position-left {
    width: 100%;
    -ms-transform: translateX(-100%px);
    transform: translateX(-100%);
}
.main-nav-scrolled {
    position: fixed;
    width: 100%;
    top: 0;
}
.is-open {
    display: block;
}
.nav-container {
    z-index: 12;
}
#open-menu .menu-title {
    color: #fafafa;
}
#topNavMobileNav {
    margin-top: -1px;
    background-color: transparent;
    z-index: 12;
    width: 100%;
}
a#AccordianMenuBtn {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#topNavMobileNav > .row {
    padding: 0 1rem;
    display: flex;
    flex-direction: row;
    flex: 1 1 auto;
    flex-wrap: nowrap;
    align-items: center;
    margin-right: 0;
    border-bottom: 1px solid #fafafa;
}
#topNavMobileNav a.no-children:active, #topNavMobileNav a.no-children:hover, #topNavMobileNav a.no-children:focus {
    color: #fafafa !important;
}
div.top-bar-right.hide-for-large {
    max-width: 30%;
    flex: 0 0 auto;
    justify-content: flex-end;
    height: 100%;
    align-items: center;
}
.is-active > .accordion-title::before {
    content: '\2013' !important;
}
.mobile-accordion a.no-children, .mobile-accordion a.no-children:active, .mobile-accordion a.no-children:hover, .mobile-accordion a.no-children:focus, .mobile-accordion a.no-children:visited {
    color: #fefefe;
    display: inline-block;
    padding: 1.25rem 1rem 1.25rem 1rem;
    width: 100%;
    height: 100%
}
.mobile-accordion .accordion-list-item {
    list-style: none;
}
.mobile-accordion .accordion-list-item a {
    color: #fefefe; /*color: #0a0a0a;*/
}
.mobile-accordion .accordion-content {
    padding: 0;
    border: 0;
}
.mobile-accordion .accordion-content ul {
    margin-bottom: 0;
    margin-left: 0;
}
.mobile-accordion {
    background-color: rgba(72, 72, 72, 0.8);
    height: 100%;
    padding-bottom: 12rem;
    margin-top: -8px;
}
.mobile-accordion .accordion-title, .mobile-accordion .accordion-title:hover, .mobile-accordion .accordion-title:focus, .mobile-accordion .accordion-title:visited {
    color: #fefefe !important;
    font-size: 1em;
    vertical-align: middle;
    border: none;
}

/* Mobile Only Styling */
/***********************/

@media screen and (max-width: 1023px) {
    .top-bar {
        padding: .25em 1em;
    }
    .top-bar-title.title-overlay {
        max-width: 100%;
    }
    .top-bar-title.title-overlay:focus, .top-bar-title.title-overlay > a:focus {
        outline: none;
    }
    .top-bar-agencyTitle > a, .top-bar-agencyTitle > a > span {
        line-height: 1.42857143;
    }
    .top-bar-logo {
        width: 40px;
    }
    .top-bar-right.hide-for-large li {
        width: 50%;
        text-align: center;
    }
    .top-bar-right.hide-for-large li:first-child {
        height: 100%;
    }
    #btn-language {
        width: 71px;
    }
    #btn-language > a {
        z-index: 2;
    }
    #btn-language > i {
        width: 4.285714em;
        z-index: 3;
    }
    #btn-language > span {
        position: relative;
        top: -9px;
        height: 100px;
        z-index: -0;
        pointer-events: none;
    }
    .mobile-accordion > div {
        border-top: 1px solid #e6e6e6 !important;
        margin: 0;
    }
    .mobile-accordion > div:first-child {
        margin-top: .5rem;
    }
    .mobile-accordion .accordion-list-item a:hover {
        color: #fafafa !important;
    }
    .mobile-accordion .accordion-list-item a {
        text-align: left;
        display: block;
        padding: 1em;
    }
    .nav-container .accordion-title::before {
        font-size: 1.5rem;
        top: 40%;
        position: absolute;
    }
    .language-bar {
        padding: .25em 1em;
    }
    div#openMenu.float-right {
        float: none !important;
    }
    #AccordianMenuBtn #closeMenu {
        padding: .25em 1em .25em .75em;
        color: #fafafa;
    }
    #topNavMenuBtn, a#AccordianMenuBtn, #topNavMenuBtn:active, a#AccordianMenuBtn:active, #topNavMenuBtn:hover, a#AccordianMenuBtn:hover, #topNavMenuBtn:focus, a#AccordianMenuBtn:focus, #topNavMenuBtn:visited, a#AccordianMenuBtn:visited {
        line-height: .9rem !important;
        text-align: center;
        color: #fafafa !important;
    }
    a#topNavMenuBtn, a#AccordianMenuBtn {
        padding: 0;
    }
    #topNavMenuBtn .fa-close {
        display: none;
    }
    #topNavMobileNav .accordion-link:hover {
        /*color: #464646;*/
        text-decoration: underline;
    }
    #openMenu {
        padding-bottom: .25em;
    }
    .top-bar .fa-times {
        font-size: 22px;
    }
    span.menu-title {
        font-size: 1rem; /*Changed to make it the same size as all of the other items in top nav*/
        text-align: left;
    }
}

/*
***************************************
---------------------------------------

 III. Icon Bar

---------------------------------------
*************************************** */

/* Icon Bar
----------------------------------------- */

.iconbar-container {
    background: #e0e0e0;
    margin-bottom: 1.778rem;
}

.iconbar {
    max-width: 64rem;
    width: 100%;
}

.iconbar-tile {
    padding: 0;
    background: transparent;
}

    .iconbar-tile a {
        display: block;
        padding: 1rem;
        background: transparent;
        text-align: center;
        text-decoration: none;
    }

        .iconbar-tile a span {
            text-decoration: underline;
        }

.iconbar-tile {
    transition: all 0.33333s ease-in-out;
}

    .iconbar-tile:active, .iconbar-focus {
        background: #fafafa;
    }

    .iconbar-tile i {
        display: block;
        margin: auto;
        padding-bottom: 0.625rem; /* 10px */
        font-size: 1.7778rem;
    }

        .iconbar-tile i.fa-external-link {
            display: inline-block;
        }

    .iconbar-tile span {
        font-size: 1;
        word-wrap: break-word;
    }


ul.iconbar {
    list-style: none;
    display: flex;
    justify-content: center;
    position: static;
}

.iconbar.menu i:before {
    text-decoration: none;
}
/* Mobile styles */
@media(max-width: 639px) {
    .iconbar-tile {
        display: table;
        width: 100%;
        padding: 0;
    }

        .iconbar-tile a {
            display: table-cell;
            text-align: left;
            vertical-align: middle;
            line-height: 1.778rem;
            width: 100%;
        }

        .iconbar-tile span {
            display: inline-block;
            padding-left: 0.333rem;
        }

        .iconbar-tile i {
            display: inline-block;
            font-size: 1rem;
            padding-bottom: 0;
        }
}

/* FOUC */
ul.iconbar i {
    opacity: 0;
}

@media screen and (min-width: 64em) {
    /* No mobile hover */
    .iconbar-tile:hover {
        background: #fafafa;
    }
}


/*
***************************************
---------------------------------------

 IV. Enterprise Footer

---------------------------------------
*************************************** */

.main-footer .state-footer-nav {
    background-color: #404040;
    padding: 50px 0;
}

.main-footer > .state-footer-nav > .row {
    max-width: 75em;
}

/* Put border to the right of footer-left instead of left of footer-right because we will have more content on left*/
.main-footer .state-footer-nav .footer-left {
    border-right: 1px solid #fafafa;
}

.main-footer .state-footer-nav .footer-right {
    padding-left: 30px;
}

.main-footer .copyright-nav {
    background-color: #003146;
    padding: 8px 20px;
    width: 100%;
    min-width: 100%;
}

.state-footer-nav ul {
    list-style-type: none;
    margin-bottom: 0;
}

.main-menu-link {
    color: #fafafa;
}

.sub-menu-link {
    font-size: .9em;
}

.copyright-nav ul, .copyright-nav p {
    list-style-type: none;
    margin: 0;
    color: #fafafa;
    font-size: .8em;
}

.copyright-nav p {
    padding-top: 0.1em;
}

.main-footer .commonwealth-title {
    text-transform: uppercase;
}

.main-footer .copyright-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.main-footer .copyright-nav a {
    color: #fff;
    border-right: solid 1px #666;
    padding: 3px 20px;
    float: left;
    text-transform: uppercase;
    font-size: .65em !important;
}


.main-footer .copyright-nav li:last-child a {
    border-right: 0;
}

.main-footer .state-footer-nav a.main-menu-link {
    margin-bottom: 10px;
    color: #fafafa;
    display: inline-block;
    text-transform: uppercase;
}

.main-footer .state-footer-nav p, .main-footer .state-footer-nav a {
    position: relative;
    color: #b8b7b4;
    margin-bottom: 8px;
    padding: 0;
}

.main-footer .state-footer-nav p {
    font-size: .9em
}

.main-footer a:focus, .main-footer a:active, .main-footer a:hover, .main-footer .state-footer-nav a.main-menu-link:focus, .main-footer .state-footer-nav a.main-menu-link:active, .main-footer .state-footer-nav a.main-menu-link:hover {
    color: #1cb0b5 !important;
    text-decoration: underline;
}

.main-footer .state-footer-nav .sub-menu-link .fa {
    position: absolute;
    top: 2px;
    left: -24px;
    padding-right: 4px;
    width: 23px;
}

.main-footer .state-footer-nav .footer-img {
    color: #b8b7b4;
}

/* TODO: Remove this once fa-external-link is styled in enterprise.css */
.main-footer .state-footer-nav .sub-menu-link .fa-external-link {
    position: static;
}

@media screen and (max-width: 63.9375em) {
    .main-footer .columns {
        width: 100%;
    }

    .main-footer .state-footer-nav {
        padding: 40px 20px 0 20px;
    }

        .main-footer .state-footer-nav .row {
            padding: 0 20px;
        }

        .main-footer .state-footer-nav .footer-left .columns {
            padding: 0;
        }

        .main-footer .state-footer-nav .footer-img {
            text-align: center;
        }

            .main-footer .state-footer-nav .footer-img img {
                max-width: 240px;
                width: 100%;
                margin-bottom: 20px;
            }

        .main-footer .state-footer-nav .footer-left {
            padding-left: 0;
            padding-right: 0;
            border-right: 0;
        }

        .main-footer .state-footer-nav .footer-right {
            padding-left: 0;
            padding-right: 0;
            border-left: 0;
            border-bottom: 1px solid #fafafa;
            border-top: 1px solid #fafafa;
            padding-top: 10px;
            padding-bottom: 10px;
            margin-top: 10px;
            margin-bottom: 15px;
        }

        .main-footer .state-footer-nav .footer-menu {
            padding-left: 1em;
            padding-right: 1em;
        }

        .main-footer .state-footer-nav .footer-right .columns {
            border-bottom: 1px solid #fafafa;
            padding-bottom: 10px;
            margin-bottom: 10px;
            padding-left: 0;
        }

        .main-footer .state-footer-nav .main-footer {
            margin-top: 10px;
            width: 100%;
            text-align: left;
        }

            .main-footer .state-footer-nav .main-footer + ul {
                margin-bottom: 10px;
            }

        .main-footer .state-footer-nav li {
            padding: 0;
        }

            .main-footer .state-footer-nav li a {
                width: 100%;
            }

    .main-footer .copyright-nav {
        text-align: left;
        background: #404040;
        padding: 0 40px 40px 40px;
    }

        .main-footer .copyright-nav ul {
            width: 100%;
            padding: 0;
        }

            .main-footer .copyright-nav ul li {
                float: none;
                display: inline-block;
                width: 100%;
            }

                .main-footer .copyright-nav ul li a {
                    border: 0;
                    padding: 0;
                    width: 100%;
                    text-align: left;
                }

        .main-footer .copyright-nav p {
            padding-left: 0;
            padding-right: 0;
            text-align: left;
        }

    .main-footer .state-footer-nav .footer-right .footer-menu .columns:last-child {
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .main-footer .copyright-nav li a {
        font-size: .9em;
        text-transform: capitalize;
        text-decoration: underline;
    }
}


@media screen and (min-width: 63.9376em) {
    .copyright-nav p {
        text-align: right;
    }

}

/*Escape Button Styling*/
.mobile-escape-footer {
    background-color: #ffe066;
    padding: .5rem 0rem;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
}

    .mobile-escape-footer:hover, .mobile-escape-footer:focus {
        text-decoration: underline;
    }

    .mobile-escape-footer p {
        text-align: center;
        color: #000;
        margin: auto;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 1rem;
    }


/*
***************************************
---------------------------------------

 V. Agency Footer

---------------------------------------
*************************************** */


#divAgencyFooter {
    min-height: 250px;
    overflow: hidden;
    background: #E6E7E8;
    padding: 0;
}

.upper {
    text-transform: uppercase;
}

.agency-footer-tab {
    background: none;
    display: inline-block;
    cursor: pointer;
    margin: 0 1.25em 0 10px;
}

.agency-footer-nav {
    padding: 2rem;
    max-width: 75rem !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

#divLinks {
    text-align: left;
    padding: 1rem 0;
}

#divAgencyFooter .agency-footer-left .divLinks {
    text-align: left;
}

    #divAgencyFooter .agency-footer-left .divLinks .agency-footer-submenu {
        text-decoration: underline;
    }

#ctl00_ctl79_divLogo > div:first-child {
    padding-bottom: 1rem;
}

div#divAgencyFooterTabs {
    margin-bottom: 20px;
}

.agency-footer-title {
    font-weight: 600;
    color: #464646;
    font-size: 1rem;
}

.agency-footer-title-active {
    font-weight: bold;
    color: #000033;
    font-size: 1.05em;
}

#menu-footer-state .sub-menu, #menu-footer-state li {
    margin-left: 0;
    padding-left: 0;
}

.agency-footer-sub-menu {
    font-size: .9em;
    margin: 0 0 0 5px;
    height: 100%;
    width: 100%;
    margin-left: 0;
}

.agency-footer-sub-menu li {
    list-style: none;
    padding: .5rem 0;
    margin-right: 25px;
}

li.list-column-last-item {
    border: 0 !important;
}

li.agency-footer-sub-menu-item {
    border-bottom: thin silver solid;
}

.agency-footer-sub-menu-item a:link, .agency-footer-sub-menu-item a:visited{
    text-decoration: underline;
}

.agency-footer-mobile .agency-accordion .accordion-title::before {
    content: '+';
    line-height: .55;
    font-family: inherit;
    font-size: 1.777em;
}

.agency-footer-mobile .agency-accordion .is-active > .accordion-title::before {
    content: '−';
}

#divAgencyFooter .agency-footer-left {
    /* height: 250px; */
    text-align: center;
    padding: 10px;
    border-right: 1px solid #464646;
}

#divAgencyFooter .agency-footer-right {
    text-align: left;
    padding-left: 3rem;
}

#divAgencyFooter a.button {
    text-transform: none;
    margin: auto;
    margin-top: 1rem;
}

@media(max-width: 1023px) {
        .main-footer .copyright-nav a {
    font-size: .9em !important;
}
    .agency-accordion-content {
        background-color: #ededed;
    }

    .agency-accordion-list {
        margin-left: 0;
        list-style: none;
    }

    #divAgencyFooter .agency-footer-left {
        float: none;
        clear: both;
        width: 100%;
        padding: 0;
        height: auto;
    }

    #divAgencyFooter a.agency-accordion-title:active, #divAgencyFooter a.agency-accordion-title:focus {
        color: #fafafa !important;
        background-color: #808080;
    }

    #divAgencyFooter a.button {
        width: 100%;
        text-align: center;
    }

    .agency-accordion-item {
        border-top: 1px solid #ddd;
    }

    #divAgencyFooter div.row {
        padding: 2.5em;
    }
}

#divAgencyFooter div.agency-footer-mobile {
    float: none;
    clear: both;
    padding: 0;
}

#divAgencyFooter div.agency-footer-mobile ul.agency-accordion {
    margin: 0;
    background-color: #E6E7E8;
}

#divAgencyFooter div.agency-footer-mobile ul.accordion li.accordion-list-item {
    border: none;
    list-style-type: none;
    margin: 10px 0;
    font-size: .9rem;
}

.agency-footer-mobile .agency-accordion .accordion-title {
    font-size: 1rem;
}

.agency-image {
    max-width: 80%;
    max-height: 200px;
}
/*Agency Footer Fix  - this section is from the overwrites.css file */
li.list-column-last-item {
    height: 46px;
}

div.info.row div.more-info.feature li {
    border-bottom: none;
}

li.agency-footer-sub-menu-item {
    border-bottom: 0 none !important;
    margin-right: 0;
}

iframe.wintervideo {
    width: 100% !important;
}

#divAgencyFooter .morebutton a:hover {
    color: #ddd !important;
}

#divAgencyFooter .button:hover {
    text-decoration: none;
}

#wrap > div.contain-to-grid.navigation > div > nav > div.hide-for-medium-only > div > h1 > a:hover {
    font-size: 0;
}

/* This is my own nonsense */
.officials-link {
    display: block;
}

span.social-media-link {
    display: block;
}

span.social-media-link a {
    padding-left: 3px;
}

#ctl00_ctl79_divLinks > div:nth-child(2) {
    padding-top: 2rem;
}

#ctl00_ctl79_rptRows_ctl00_rptCats_ctl00_rptLnks_ctl00_HyperLink6 a:not(.active) {
    text-decoration: underline;
}

span.social-media-link {
    font-weight: 400;
    padding: .5rem 0;
    text-transform: none;
}

span.social-media-link a {
    text-decoration: underline;
}

.divLinks a, .agency-footer-right a {
    font-weight: 400;
    text-align: left;
}

.officials-section {
    padding: 2rem 0;
}
    .officials-section a, .agency-footer-mobile a.officials-link, .agency-footer-mobile .agency-accordion-content a {
        text-decoration: underline;
    }

.agency-footer-mobile div:first-child.small-12 {
    margin-bottom: 1.5rem;
}

.officials-section a:hover {
    text-decoration: underline;
}

.logo-section * {
    text-align: center;
}

#s4-bodyContainer .social-media-link i{
    color: #2a578d;
}

/*
***************************************
---------------------------------------

 VI. Alerts

---------------------------------------
*************************************** */

.secondary-band {
    clear: both;
    background: #fff;
    padding: 1em 0 1em 0;
}

    .secondary-band li {
        list-style: none;
        display: block;
        padding-top: 2.5em;
    }

        .secondary-band li:last-child {
            border-bottom: none;
        }

        .secondary-band li a {
            display: block;
            cursor: pointer;
            padding: .25em 0;
        }

            .secondary-band li a:hover {
                background: rgba(255, 255, 255, 0.1);
            }

.alert {
    opacity: .9;
    line-height: 1.2em;
    letter-spacing: 0.075em;
    margin: 1em 0 1em 0;
    background: #C32026;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
    padding: 16px;
    position: relative;
    text-decoration: underline;
    color: #ffffff;
    font-size: 1rem;
}

.alert-box {
    border-style: solid;
    border-width: 1px;
    display: block;
    font-weight: bold;
    margin-bottom: 1.25em;
    position: relative;
    padding: 0.6875em 1.3125em 0.75em 0.6875em;
    font-size: 0.875rem;
    background-color: #89171a;
    border-color: #5d1012;
    color: white;
}

    .alert-box a.close {
        font-size: .95rem;
        padding: 10px;
        line-height: 0;
        position: absolute;
        top: -0.5625em;
        right: 0.3125em;
        color: #333333;
        opacity: 0.3;
    }

.alert a:link, .alert a:visited {
    text-transform: capitalize;
    display: table;
    cursor: pointer;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
}

.alert a:hover {
    opacity: 1;
}

.alert-box .close:hover, .alert-box .close:focus {
    opacity: 0.5;
}

.alert-box.radius {
    -webkit-border-radius: 0;
    border-radius: 0;
}

.alert-box.round {
    -webkit-border-radius: 1000px;
    border-radius: 1000px;
}

.alert-box.success {
    background-color: #5da423;
    border-color: #457a1a;
    color: white;
}

.alert-box.alert {
    background-color: #c60f13;
    border-color: #970b0e;
    color: white;
}

.alert-box.secondary {
    background-color: #194b6b;
    border-color: #0f2e42;
    color: white;
}

.alertHide {
    display: none;
}

.alertPadding {
    padding: 0px;
}

a.moredetails {
    text-transform: capitalize;
    display: inline-block;
    opacity: .5;
    padding-left: 5px;
}

.alert.normal {
    background: #194b6b;
}

.alert.elevated {
    background: #DD660E;
}

.alert-box.alert {
    border: 0 none;
}

.content-group .alertPadding .alert-box a {
    text-decoration: none;
    color: #f09e9e !important
}

    .content-group .alertPadding .alert-box a:hover {
        text-decoration: underline;
        color: #fff !important;
    }

.alertDetailsContainer {
    margin-bottom: 30px;
    padding: 2em 1em;
    -webkit-box-shadow: 1px 1px 4px #111;
    -moz-box-shadow: 1px 1px 4px #111;	
	box-shadow: 1px 1px 4px #111;
    background: #f5f5f5;
}

#s4-workspace .alert-box a:hover
{
    color:#fafafa;
}